@charset "UTF-8";
/* ヘッダ更新　2013.03
	------------------------------------------------------------------------------------*/
body{
	background: url(../images/bg_header_base.jpg) repeat-x;
}
#new_header {
	width: 100%;
	height: 93px;
	text-align: center;
	background: url(../images/bg_header_black.jpg) top center no-repeat;
}
#headerContents {
	width: 980px;
	margin: 0 auto;
	text-align: left;
}
#headerContents .logo {
	position: absolute;
	padding-top: 22px;
}
#headerContents .headerMenu {
	position: absolute;
	margin-left: 639px;
	padding-top: 24px;
}
#headerContents .headerMenu li {
	float: left;
	display:none;
}
#headerContents .headerMenu li.first {
	margin-right: 24px;
}
#headerContents .headerMenu li a {
    line-height: 0;
    font-size: 12px;
    color: #fff;
    text-decoration: none;
	padding-left: 16px;
	background: url(../images/black_arw.gif) left 50% no-repeat;
}
#headerContents .headerMenu li a:hover {
	text-decoration: underline;
}
#headerContents .headerReqBtn {
	position: absolute;
	margin-left: 808px;
	padding-top: 8px;
}
#headerContents .headerReqBtn a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
#headerContents ul#headerGrovalNavi {
	padding-top: 55px;
	margin:0;
}
#headerContents ul#headerGrovalNavi li{         
	margin:0;
	float: left;
	display: block;
}
#new_footer {
	clear: both;
	width: 100%;
	height: 80px;
	background-color: #000;
}
.top #new_footer {
	background-image: url(../images/bg_footer_black.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
#footerContents {
	width: 980px;
	margin: 0 auto;
	padding-top: 15px;
	text-align: left;
	color: #fff;
	font-size: 10px;
	line-height: 1em;
}
#footerContents a {	color: #fff; text-decoration:none;}
#footerContents a:hover{ text-decoration: underline;}
#footerContents ul.footerLeftmenu {
	margin-top: 5px;
	float: left;
}
#footerContents ul.footerLeftmenu li {
	float: left;
	margin: 0;
	margin-right: 12px;
}
#footerContents div.footerRightmenu {
	float: right;
	text-align: right;
}
#footerContents div.footerRightmenu ul {
	float: right;
	margin: 0;
}
#footerContents div.footerRightmenu ul li{
	float: left;
	margin: 0;
	padding-left:5px;
}
#footerContents div.footerRightmenu p.copyright {
	float: right;
	font-size: 10px;
	padding-top: 5px;
	padding-right: 10px;
}



/* サブナビ
	------------------------------------------------------------------------------------*/
	

/*side-block リンク*/
#side-block {
	color: #333;
	line-height: 1.0em;
}
#side-block a {
	color: #333;
	text-decoration: none;
}
#side-block a:hover {
	color: #09C;
	text-decoration: underline;
}
#side-block a:visited { text-decoration:  none; }
#side-block a:visited:hover {
	color: #09C;
	text-decoration:  underline;
}


/* サブナビ
	------------------------------------------------------------------------------------*/

#side-block {
	margin: 0px 0px 10px;
}
.lm01 { background: url(../../lineup/images/bg_lm01.gif) 0 0 repeat-x; }
.lm02 { background: url(../../lineup/images/bg_lm02.gif) 0 0 repeat-x; }


/*リンク設定（共通）*/
a {
	color: #06C;
	text-decoration: underline;
	line-height: 140%;
}
a:hover {
	text-decoration: underline;
	color: #09C;
}
a:visited { text-decoration: underline; }
a:visited:hover {
	text-decoration:  underline;
	color: #09C;
}

/*リンク設定（白文字）*/
a.link {
	color: #333;
	text-decoration: none;
	line-height: 1.4em;
}
a.link:hover {
	text-decoration: underline;
	color: #069;
}
a.link:visited { text-decoration: none; }
a.link:visited:hover {
	text-decoration:  underline;
	color: #069;
}

/*パン屑リンク*/
#pan {
	color: #333;
}
#pan a {
	color: #06C;
	text-decoration: none;
}
#pan a:hover {
	color: #09C;
	text-decoration: underline;
}
#pan a:visited { text-decoration:  none; }
#pan a:visited:hover {
	color: #09C;
	text-decoration:  underline;
}

/*フッターリンク*/
#footer {
	color: #666;
}
#footer a {
	color: #666;
	text-decoration: none;
}
#footer a:hover {
	color: #09C;
	text-decoration: underline;
}
#footer a:visited { text-decoration:  none; }
#footer a:visited:hover {
	color: #09C;
	text-decoration:  underline;
}